/* css by Elias as show */
/* Ceci est le code css du siteweb Wisteria Walk (ce code appartient exclusivement à son propriétaire)*/

body {
font-family: Arial;
font-size: 12px;
color: #000000;
background-color: #DED5BC;
text-align: justify;
}

H1 {
font-family: Arial;
font-size: 12px;
color: #FFF;
font-weight: normal;
text-align: left, right, center, justify;
}

H2 {
font-family: Arial;
font-size: 12px;
color: #711811;
font-weight: normal;
text-align: left, right, center, justify;
}

H3 {
font-family: Arial;
font-size: 12px;
color: #000000;
font-weight: normal;
text-align: left, right, center, justify;
}

H4 {
font-family: Arial;
font-size: 10px;
color: #DED5BC;
font-weight: normal;
text-align: left, right, center, justify;
}

H5 {
font-family: Arial;
font-size: 10px;
color: #711811;
font-weight: normal;
text-align: left, right, center, justify;
}

H6 {
font-family: Arial;
font-size: 10px;
color: #000000;
font-weight: normal;
text-align: left, right, center, justify;
}

P {
font-family: Arial;
font-size:10px;
color: #000000, #DED5BC, #711811;
font-weight: normal;
text-align: left, right, center, justify;
}


td {
background-color: #711811, #ded5bc, #FFFFFF, #000000, #400000;
border-style: none;
border-left-width: 1;
border-right-width: 1;
border-top-width: 1;
border-bottom-width: 1
}

li {
list-style-type: square;
font-color: #000000, #ded5bc, #711811;
font-size: 10px
}

a:link {
font-family: Arial;
font-size: 10px
color: #400000;
text-decoration: none;
cursor: pointer
}

a:visite {
font-family: Arial;
font-size: 10px;
color: #400000;
text-decoration: none;
cursor: pointer
}

a:hover {
font-family: Arial;
font-size: 10px;
color: #400000;
text-decoration: none;
cursor: pointer
}

a:active {
font-family: Arial;
font-size: 10px;
color: #400000;
text-decoration: none;
cursor: pointer
}


#id1 {
border: 1px NONE #000000;
width: 250px;
padding: 10px;
overflow: visible;
}

#id2 {
border: 1px NONE #DED5BC;
width: 250px;
padding: 10px;
overflow: visible;
}

#id3 {
border: 1px NONE #711811;
width: 250px;
padding: 10px;
overflow: visible;
}

#id4 {
border: 1px NONE #400000;
width: 250px;
padding: 10px;
overflow: visible;
}
